Bug 56654 - man page link messed up in ncompress-4.2.4-25
Summary: man page link messed up in ncompress-4.2.4-25
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ncompress   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On: 56656
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-23 14:35 UTC by Jonathan Kamens
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-24 15:21:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2001-11-23 14:35:02 UTC
root@jik:~!34# rpm -q ncompress
ncompress-4.2.4-25
root@jik:~!35# rpm --verify ncompress
root@jik:~!36# rpm -q -l -v ncompress | grep -e '-> .gz'
lrwxrwxrwx    1 root    root                3 Nov 21 12:59
/usr/share/man/man1/uncompress.1.gz -> .gz

Comment 1 Trond Eivind Glomsrxd 2001-11-26 21:30:08 UTC
Fixed in ncompress-4.2.4-26


Note You need to log in before you can comment on or make changes to this bug.